<ART ID="1250004" PID="0901" JID="197" BPAGE="1250004-1" EPAGE="1250004-21" PII="S0219887812500041" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PSEUDO <F>Z</F> SYMMETRIC RIEMANNIAN MANIFOLDS WITH HARMONIC CURVATURE TENSORS</MTI>
<RTI>Pseudo <F>Z</F> Symmetric Riemannian Manifolds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLO ALBERTO</FNM>
<SNM>MANTICA</SNM>
<EAD>carloalberto.mantica@libero.it</EAD>
<X-REF REFID="S0219887812500041AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500041AF001">Physics Department, Universit&#x00E0; degli Studi di Milano, Via Celoria 16, 20133, Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>YOUNG JIN</FNM>
<SNM>SUH</SNM>
<EAD>yjsuh@knu.ac.kr</EAD>
<X-REF REFID="S0219887812500041AF002"></X-REF>
</AUT>
<AFF ID="S0219887812500041AF002">Department of Mathematics, Kyungpook National University, Taegu 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 February 2011</RE>
<AC>27 July 2011</AC>
<![CDATA[<PUB>7 February 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we introduce a new notion of <F>Z</F>-tensor and a new kind of Riemannian manifold that generalize the concept of both <IT>pseudo</IT> Ricci symmetric manifold and <IT>pseudo</IT> projective Ricci symmetric manifold. Here the <F>Z</F>-tensor is a general notion of the <IT>Einstein gravitational tensor</IT> in General Relativity. Such a new class of manifolds with <F>Z</F>-tensor is named <IT>pseudo</IT> <F>Z</F> symmetric manifold and denoted by <F>(PZS)<INF>n</INF></F>. Various properties of such an <F>n</F>-dimensional manifold are studied, especially focusing the cases with <IT>harmonic</IT> curvature tensors giving the conditions of <IT>closeness</IT> of the associated one-form. We study <F>(PZS)<INF>n</INF></F> manifolds with <IT>harmonic</IT> conformal and quasi-conformal curvature tensor. We also show the closeness of the associated 1-form when the <F>(PZS)<INF>n</INF></F> manifold becomes <IT>pseudo</IT> Ricci symmetric in <IT>the sense of Deszcz</IT> (see [A. Derdzinsky and C. L. Shen, Codazzi tensor fields, curvature and Pontryagin forms, <IT>Proc. London Math. Soc.</IT> <B>47</B>(3) (1983) 15&#x2013;26; R. Deszcz, On pseudo symmetric spaces, <IT>Bull. Soc. Math. Belg. Ser. A</IT> <B>44</B> (1992) 1&#x2013;34]). Finally, we study some properties of <F>(PZS)<INF>4</INF></F> spacetime manifolds.</P>
</ABST>
<KWDG>
<KWD>Pseudo Ricci symmetric manifolds</KWD>
<KWD>pseudo projective Ricci symmetric</KWD>
<KWD>conformal curvature tensor</KWD>
<KWD>quasi-conformal curvature tensor</KWD>
<KWD>conformally symmetric</KWD>
<KWD>conformally recurrent</KWD>
<KWD>Riemannian manifolds</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C15</KWD>
<KWD>53C25</KWD>
</KWDG>
</FRONT>
</ART>
